﻿

.highlight_info{
border-top:none;
padding:10px 0px;
text-align:center;
display:inline-block;
}

.highlight_info .desc{
margin-bottom:10px;
color:#707070;
min-height:60px;
}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}

.builder-module-block-outer-wrapper {
	margin-left: 0;
	margin-right: 0;
	min-height: 1px;
	overflow: hidden;
	padding-left: 0;
	padding-right: 0;
}

#ie6 .builder-module-block-outer-wrapper {
	overflow: hidden !important;
}






#ie6 .builder-responsive .builder-module-block-outer-wrapper,
#ie6 .builder-responsive .widget-outer-wrapper {
	display: inline;
	overflow: hidden;
	overflow-y: visible;
}

.builder-module-block-outer-wrapper .widget-wrapper-left .widget,
.builder-module-block-outer-wrapper .widget-wrapper-middle .widget {
	margin-right: 1em;
}

.builder-module-block-outer-wrapper .widget-wrapper-middle .widget,
.builder-module-block-outer-wrapper .widget-wrapper-right .widget {
	margin-left: 1em;
}
.alignright .avatar{margin-left:24px}
.alignright{float:right;text-align:right}
a.alignleft,a.alignnone,a.alignright{max-width:100%}
a.alignright,img.alignright,.wp-caption.alignright{margin:0 0 12px 24px}
.home-top .featured-content a.alignleft,.home-top .featured-content a.alignnone,.home-top .featured-content a.alignright{margin-bottom:0}
.home-top a.alignleft,.home-top a.alignright{width:66%}
.region-content-top{margin:15px 0 20px;}
ul.calendar-links,.region-content ul.calendar-links{margin:0;padding:0;}

#banner {margin: 8px 0 0 0;}

			#footer-widgets .fwidget { padding-bottom: 15px; }

		.fwidget { padding-bottom: 30px; }
.main_containt{padding:0}
.main_containt .tx-rggooglemap-pi1 .mapnest #resultdiv .rgname_class{margin-left:5px}


#mainmenu.scaled li.menu-item {
    height: 35px;
}

.vc_row-fluid .vc_col-md-11 {  width: 91.45833333333334% !important;}

.vc_row-fluid .vc_col-md-10 {  width: 82.91666666666667% !important;}

.vc_row-fluid .vc_col-md-9 {  width: 74.375% !important;}

.vc_row-fluid .vc_col-md-8 {  width: 65.83333333333334% !important;}

.vc_row-fluid .vc_col-md-7 {  width: 57.29166666666667% !important;}

.vc_row-fluid .vc_col-md-6 {  width: 48.75% !important;}

.vc_row-fluid .vc_col-md-5 {  width: 40.208333333333336% !important;}

.vc_row-fluid .vc_col-md-4 {  width: 31.666666666666668% !important;}

.vc_row-fluid .vc_col-md-3 {  width: 23.125% !important;}

.vc_row-fluid .vc_col-md-2 {  width: 14.583333333333334% !important;}

.vc_row-fluid .vc_col-md-1 {  width: 6.041666666666667% !important;}

.full-width-content.vc_row-fluid .vc_col-md-2 { width: 16.66%!important; }

.full-width-content.vc_row-fluid .vc_col-md-3 { width: 25%!important; }

.full-width-content.vc_row-fluid .vc_col-md-4 { width: 33.33%!important; }

.full-width-content.vc_row-fluid .vc_col-md-5 { width: 40.5%!important; }

.full-width-content.vc_row-fluid .vc_col-md-6 { width: 50%!important; }

.full-width-content.vc_row-fluid .vc_col-md-7 { width: 57.5%!important; }

.full-width-content.vc_row-fluid .vc_col-md-8 { width: 66.6%!important; }

.full-width-content.vc_row-fluid .vc_col-md-9 { width: 75%!important; }

.full-width-content.vc_row-fluid .vc_col-md-10 { width: 83.0%!important; }

.full-width-content.vc_row-fluid .vc_col-md-11 { width: 91.5%!important; }

.full-width-content.vc_row-fluid .vc_col-md-12 { width: 100%!important; }

.vc_row-fluid .vc_col-xs-11 {  width: 91.45833333333334% !important;}

.vc_row-fluid .vc_col-xs-10 {  width: 82.91666666666667% !important;}

.vc_row-fluid .vc_col-xs-9 {  width: 74.375% !important;}

.vc_row-fluid .vc_col-xs-8 {  width: 65.83333333333334% !important;}

.vc_row-fluid .vc_col-xs-7 {  width: 57.29166666666667% !important;}

.vc_row-fluid .vc_col-xs-6 {  width: 48.75% !important;}

.vc_row-fluid .vc_col-xs-5 {  width: 40.208333333333336% !important;}

.vc_row-fluid .vc_col-xs-4 {  width: 31.666666666666668% !important;}

.vc_row-fluid .vc_col-xs-3 {  width: 23.125% !important;}

.vc_row-fluid .vc_col-xs-2 {  width: 14.583333333333334% !important;}

.vc_row-fluid .vc_col-xs-1 {  width: 6.041666666666667% !important;}

.full-width-content.vc_row-fluid .vc_col-xs-2 { width: 16.66%!important; }

.full-width-content.vc_row-fluid .vc_col-xs-3 { width: 25%!important; }

.full-width-content.vc_row-fluid .vc_col-xs-4 { width: 33.33%!important; }

.full-width-content.vc_row-fluid .vc_col-xs-5 { width: 40.5%!important; }

.full-width-content.vc_row-fluid .vc_col-xs-6 { width: 50%!important; }

.full-width-content.vc_row-fluid .vc_col-xs-7 { width: 57.5%!important; }

.full-width-content.vc_row-fluid .vc_col-xs-8 { width: 66.6%!important; }

.full-width-content.vc_row-fluid .vc_col-xs-9 { width: 75%!important; }

.full-width-content.vc_row-fluid .vc_col-xs-10 { width: 83.0%!important; }

.full-width-content.vc_row-fluid .vc_col-xs-11 { width: 91.5%!important; }

.full-width-content.vc_row-fluid .vc_col-xs-12 { width: 100%!important; }

.vc_row-fluid [class*="vc_span"] {
	float:left!important;
	width: 100% !important;
	margin-left: 0!important;
	margin-right: 0!important;
}

	
	
	.full-width-content.vc_row-fluid .vc_span2 { width: 16.66%; }

	.full-width-content.vc_row-fluid .vc_span3 { width: 25%; }

	.full-width-content.vc_row-fluid .vc_span4 { width: 33.33%; }

	.full-width-content.vc_row-fluid .vc_span5 { width: 40.5%; }

	.full-width-content.vc_row-fluid .vc_span6 { width: 50%; }

	.full-width-content.vc_row-fluid .vc_span7 { width: 57.5%; }

	.full-width-content.vc_row-fluid .vc_span8 { width: 66.6%; }

	.full-width-content.vc_row-fluid .vc_span9 { width: 75%; }

	.full-width-content.vc_row-fluid .vc_span10 { width: 83.0%; }

	.full-width-content.vc_row-fluid .vc_span11 { width: 91.5%; }

	.full-width-content.vc_row-fluid .vc_span12 { width: 100%; }

	
	.full-width-content.vc_row-fluid .wpb_column { margin-left: 0!important; }

	.full-width-content.vc_row-fluid .wpb_column .wpb_row, .full-width-content.vc_row-fluid .wpb_column .wpb_wrapper { margin: 0; }



.vc_row.vc_row-o-full-height {
  min-height: 100vh;
}

.vc_row.vc_row-o-content-middle {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  box-sizing: border-box;
}





 
.vc_row-fluid [class*="vc_col-sm-"] {
  display: block;
  width: 100%;
  min-height: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-left: 0%;
}


.vc_vc_row .vc_row-fluid [class*="vc_col-sm-"]:first-child {
  margin-left: 0 !important;
}


.vc_row-fluid .vc_col-sm-12,
.wpb_teaser_grid.wpb_carousel .vc_col-sm-12 {
  width: 100%;
}



.vc_row-fluid .vc_col-sm-11 {
  position: relative;
  float: left;
  width: 91.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_row-fluid .vc_col-sm-10 {
  position: relative;
  float: left;
  width: 83.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_row-fluid .vc_col-sm-9 {
  position: relative;
  float: left;
  width: 75%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_row-fluid .vc_col-sm-8 {
  position: relative;
  float: left;
  width: 66.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_row-fluid .vc_col-sm-7 {
  position: relative;
  float: left;
  width: 58.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_row-fluid .vc_col-sm-6,
.wpb_teaser_grid.wpb_carousel .vc_col-sm-6 {
  position: relative;
  float: left;
  width: 50%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_row-fluid .vc_col-sm-5 {
  position: relative;
  float: left;
  width: 41.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_row-fluid .vc_col-sm-4,
.wpb_teaser_grid.wpb_carousel .vc_col-sm-4 {
  position: relative;
  float: left;
  width: 33.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_row-fluid .vc_col-sm-3,
.wpb_teaser_grid.wpb_carousel .vc_col-sm-3 {
  position: relative;
  float: left;
  width: 25%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_row-fluid .vc_col-sm-2 {
  position: relative;
  float: left;
  width: 16.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_row-fluid .vc_col-sm-1 {
  position: relative;
  float: left;
  width: 8.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}




.vc_vc_row .vc_row-fluid .vc_span11,.vc_vc_row .vc_row-fluid .vc_span10,.vc_vc_row .vc_row-fluid .vc_span9,.vc_vc_row .vc_row-fluid .vc_span8,.vc_vc_row .vc_row-fluid .vc_span7,.vc_vc_row .vc_row-fluid .vc_span6,.vc_vc_row .vc_row-fluid .vc_span5,.vc_vc_row .vc_row-fluid .vc_span4,.vc_vc_row .vc_row-fluid .vc_span3,.vc_vc_row .vc_row-fluid .vc_span2,.vc_vc_row .vc_row-fluid .vc_span1{
	width:100% !important;
	
	
}





.vc_row-fluid {
  width: 100%;
  position:relative;
  overflow:hidden;
  *zoom: 1;
}

.vc_row-fluid.vc_inner {
	overflow:inherit!important;
}

.vc_row-fluid:before,
.vc_row-fluid:after {
  display: table;
  content: "";
}

.vc_row-fluid:after {
  clear: both;
}


.vc_row-fluid [class*="vc_span"]:first-child {
  margin-left: 0;
}

.vc_row-fluid .vc_span12,
.wpb_teaser_grid.wpb_carousel .vc_span12 {
  width: 100%;
}

.vc_row-fluid .vc_span11 {
  width: 91.45833333333334%;
}

.vc_row-fluid .vc_span10 {
  width: 82.91666666666667%;
}

.vc_row-fluid .vc_span9 {
  width: 74.375%;
}

.vc_row-fluid .vc_span8 {
  width: 65.83333333333334%;
}

.vc_row-fluid .vc_span7 {
  width: 57.29166666666667%;
}

.vc_row-fluid .vc_span6,
.wpb_teaser_grid.wpb_carousel .vc_span6 {
  width: 48.75%;
}

.vc_row-fluid .vc_span5 {
  width: 40.208333333333336%;
}

.vc_row-fluid .vc_span4,
.wpb_teaser_grid.wpb_carousel .vc_span4 {
  width: 31.666666666666668%;
}

.vc_row-fluid .vc_span3,
.wpb_teaser_grid.wpb_carousel .vc_span3 {
  width: 23.125%;
}

.vc_row-fluid .vc_span2 {
  width: 14.583333333333334%;
}

.vc_row-fluid .vc_span1 {
  width: 6.041666666666667%;
}

.vc_row-fluid .vc_col-lg-11 {  width: 91.45833333333334% !important;}

.vc_row-fluid .vc_col-lg-10 {  width: 82.91666666666667% !important;}

.vc_row-fluid .vc_col-lg-9 {  width: 74.375% !important;}

.vc_row-fluid .vc_col-lg-8 {  width: 65.83333333333334% !important;}

.vc_row-fluid .vc_col-lg-7 {  width: 57.29166666666667% !important;}

.vc_row-fluid .vc_col-lg-6 {  width: 48.75% !important;}

.vc_row-fluid .vc_col-lg-5 {  width: 40.208333333333336% !important;}

.vc_row-fluid .vc_col-lg-4 {  width: 31.666666666666668% !important;}

.vc_row-fluid .vc_col-lg-3 {  width: 23.125% !important;}

.vc_row-fluid .vc_col-lg-2 {  width: 14.583333333333334% !important;}

.vc_row-fluid .vc_col-lg-1 {  width: 6.041666666666667% !important;}

.full-width-content.vc_row-fluid .vc_col-lg-2 { width: 16.66%!important; }

.full-width-content.vc_row-fluid .vc_col-lg-3 { width: 25%!important; }

.full-width-content.vc_row-fluid .vc_col-lg-4 { width: 33.33%!important; }

.full-width-content.vc_row-fluid .vc_col-lg-5 { width: 40.5%!important; }

.full-width-content.vc_row-fluid .vc_col-lg-6 { width: 50%!important; }

.full-width-content.vc_row-fluid .vc_col-lg-7 { width: 57.5%!important; }

.full-width-content.vc_row-fluid .vc_col-lg-8 { width: 66.6%!important; }

.full-width-content.vc_row-fluid .vc_col-lg-9 { width: 75%!important; }

.full-width-content.vc_row-fluid .vc_col-lg-10 { width: 83.0%!important; }

.full-width-content.vc_row-fluid .vc_col-lg-11 { width: 91.5%!important; }

.full-width-content.vc_row-fluid .vc_col-lg-12 { width: 100%!important; }


.clear {
	clear: both;
	height: 1px;
	font-size: 1px;
}

.category-inn {padding-top: 10px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 0px;
  padding-left: 10px;
  padding-right: 10px;
}

  .col-sm-8 {
    width: 66.66666666666666%;
  }


.post .entryshort {
	padding: 0px 0px 0px 0px;
	text-align: justify;
	margin: 0 auto;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
#header-top-nav .flags .menu-block-wrapper{position:relative;}
